#4292 Package retired gpsk31 End Of Life
Closed: Fixed None Opened 9 years ago by dp67.

I am the co-maintainer of gpsk31. The owner (bjensen) has agreed to retire the package.

This package no longer builds for F13/F14/Rawhide without modification because of depreciated code.
Once modified and built it does not function. (Fails to load.) The upstream links are also dead. It appears the application has not been actively maintained by upstream for several years.

A dead.package file has been added to the master directory.

Please put a block on this package.

Thanks..


blocked for rawhide.

Login to comment on this ticket.

Metadata